Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(7)

Issue 5881043: adding new Google Analytics API samples (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 11 months ago by api.nickm1
Modified:
2 years, 11 months ago
Reviewers:
nm, chirags
Base URL:
http://google-api-php-client.googlecode.com/svn/trunk/
Visibility:
Public.

Description

code checked in here: http://code.google.com/p/google-api-php-client/source/detail?r=392

Patch Set 1 #

Total comments: 4

Patch Set 2 : fixed everything #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1396 lines, -0 lines) Patch
A examples/analytics/demo/authHelper.php View 1 1 chunk +126 lines, -0 lines 0 comments Download
A examples/analytics/demo/coreReportingApiReference.php View 1 chunk +317 lines, -0 lines 0 comments Download
A examples/analytics/demo/helloAnalyticsApi.php View 1 chunk +189 lines, -0 lines 0 comments Download
A examples/analytics/demo/index.php View 1 1 chunk +197 lines, -0 lines 0 comments Download
A examples/analytics/demo/managementApiReference.php View 1 chunk +483 lines, -0 lines 0 comments Download
A examples/analytics/demo/storage.php View 1 chunk +84 lines, -0 lines 0 comments Download

Messages

Total messages: 3
api.nickm1
2 years, 11 months ago (2012-03-21 23:22:44 UTC) #1
chirags
LGTM http://codereview.appspot.com/5881043/diff/1/examples/analytics/demo/authHelper.php File examples/analytics/demo/authHelper.php (right): http://codereview.appspot.com/5881043/diff/1/examples/analytics/demo/authHelper.php#newcode34 examples/analytics/demo/authHelper.php:34: private $controlerUrl; s/controler/controller http://codereview.appspot.com/5881043/diff/1/examples/analytics/demo/index.php File examples/analytics/demo/index.php (right): http://codereview.appspot.com/5881043/diff/1/examples/analytics/demo/index.php#newcode26 ...
2 years, 11 months ago (2012-03-23 17:50:20 UTC) #2
nm
2 years, 11 months ago (2012-03-23 19:01:56 UTC) #3
fixed them.

http://codereview.appspot.com/5881043/diff/1/examples/analytics/demo/authHelp...
File examples/analytics/demo/authHelper.php (right):

http://codereview.appspot.com/5881043/diff/1/examples/analytics/demo/authHelp...
examples/analytics/demo/authHelper.php:34: private $controlerUrl;
On 2012/03/23 17:50:20, chirags wrote:
> s/controler/controller

Done.

http://codereview.appspot.com/5881043/diff/1/examples/analytics/demo/index.php
File examples/analytics/demo/index.php (right):

http://codereview.appspot.com/5881043/diff/1/examples/analytics/demo/index.ph...
examples/analytics/demo/index.php:26: *    
https://code.google.com/apis/console/b/0/
On 2012/03/23 17:50:20, chirags wrote:
> You can deep link into the api console to activate the analytics api:
> https://code.google.com/apis/console/?api=analytics

sweet
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 1437:571d95b2634e